package com.ozs.da.service.job;

import com.ozs.da.entity.task.Task;

/**
 * @author 许明
 * on 2019/3/6.
 * @version 2.0.0
 */
public interface JobPutService {

    public boolean isRunnable(Task task);
    /**
     *
     * @description job运行条件判断
     * @param task
     */
    public void jobRunConditionJudge(Task task);
}
